<?xml version="1.0" encoding="UTF-8"?>
<device type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>932</ddf-library-id>
    <model>Generic Dimmer</model>
    <vendor>Generic</vendor>
    <author>Arne Luedtke</author>
    <mode>Switched</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0">
      <step val="0" mindmx="0" maxdmx="127"/>
      <step val="100" mindmx="128" maxdmx="255"/>
    </dimmer>
  </functions>
</device>
